version: 2025.11.02
isofile: archlinux-2025.11.02-loong64.iso
tarfile: archlinux-bootstrap-2025.11.02-loong64.tar.gz
kernel: 6.17.5.arch1-1
size: 1413453824
bthash: 8430a94f9438307dcd409501af8fe33ae3b5e826
